@font-face {
    font-family: 'CustomFontHeadings';
    src: url('https://znacka.vysocinatourism.cz/content/design/vysocina_sora-bold.woff?v=1778438185') format('woff');
    font-weight: 700;
    font-display: block;
}
@font-face {
    font-family: 'CustomFontBodyRegular';
    src: url('https://znacka.vysocinatourism.cz/content/design/vysocina_sora-regular.woff?v=1778438184') format('woff');
    font-weight: normal;
    font-display: block;
}
@font-face {
    font-family: 'CustomFontBodyBold';
    src: url('https://znacka.vysocinatourism.cz/content/design/vysocina_sora-bold.woff?v=1778438185') format('woff');
    font-weight: bold;
    font-display: block;
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-family-headings);
    font-weight: 700;
    font-feature-settings: 'ss01' on;
    text-transform: none;
}
body, p, table, th, td, div, span, a, ul, ol, li, button, input, textarea, select {
    font-family: var(--font-family-body);
    font-weight: normal;
    font-feature-settings: 'ss01' on;
}
strong, b {
    font-family: var(--font-family-body-bold);
    font-weight: bold;
    font-feature-settings: 'ss01' on;
}
:root {
    --font-family-headings: CustomFontHeadings;
    --font-family-body: CustomFontBodyRegular;
    --font-family-body-bold: CustomFontBodyBold;
    --card-color-bg: #fbfbfb;
    --card-color-swatch1-color: #a4a8b8;
    --card-color-swatch2-color: #c3c6d4;
    --card-color-swatch3-color: #dddfe8;
}
:root {
    --heading-scale: 0.8;
    --heading-kerning: -0.02em;
    --body-line-height: 1.5;
    --body-kerning: 0em;
    --base-font-size: 16px;
    --table-header-color-bg: #FAFAFA;
    --gray-100: #161616;
    --gray-90: #262626;
    --gray-80: #393939;
    --gray-70: #525252;
    --gray-60: #6f6f7e;
    --gray-50: #8d8d8d;
    --gray-40: #a8a8a8;
    --gray-30: #c6c6c6;
    --gray-20: #e0e0e0;
    --gray-15: #e8e8e8;
    --gray-10: #f4f4f4;
    --gray-00: #fbfbfb;
    --table-color-bg: white;
    --table-hover-bg: white;
    --card-bottom-bg-color: #ffffff;
    --card-bottom-hover-color: #fafafa;
    --card-bottom-heading-color: #161616;
    --card-bottom-text-color: #303f51;
    --dynamic-web-bg-color: #fafafa;
    --dynamic-blocks-bg-color: #ffffff;
    --card-logo-bg: #ffffff;
    --card-color-bg: #fbfbfb;
    --card-color-swatch1-color: #a4a8b8;
    --card-color-swatch2-color: #c3c6d4;
    --card-color-swatch3-color: #dddfe8;
    --info-badge-text-color: #6f6f6f;
    --info-badge-bg-color: #eaeaea;
    --info-box-text-color: #697077;
    --info-box-bg-color: #efefef;
    --tooltip-text-color: #ffffff;
    --tooltip-bg-color: #143a84;
    --visualbook-description-color: #a4a8b8;
    --header-color: #0b367c;
    --title-color: #ffffff;
    --headings-color: #161616;
    --text-color: #697077;
    --button-primary-color: #143a84;
    --button-multibrand-color: #ffffff;
    --button-multibrand-color-hover: #ffffff;
    --link-color: #143a84;
    --scrollbar-color: #6b6f7e;
    --success-color: #27bc6a;
    --danger-color: #fe1b3f;
    --logo-dark-bg: #141619;
    --logo-light-bg: white;
    --border-radius-card: 8px;
    --border-radius-button: 4px;
    --border-radius-header-button: 50px;
    --border-radius-badge: 16px;
    --border-radius-tooltip: 16px;
    --strikethrough-weight: 1px;
    --table-font-size: 0.9375rem;
}
h1, h2, h3, h4, h5, h6,
body h1, body h2, body h3, body h4, body h5, body h6,
.card h1, .card h2, .card h3, .card h4, .card h5, .card h6,
section h1, section h2, section h3, section h4, section h5, section h6,
.container h1, .container h2, .container h3, .container h4, .container h5, .container h6 {
    letter-spacing: var(--heading-kerning) !important;
}
body, p, table, th, td, div, span, a, ul, ol, li, button, input, textarea, select {
    line-height: var(--body-line-height);
    letter-spacing: var(--body-kerning);
}
body {
    letter-spacing: var(--body-kerning);
}
p, span, div, td, th, li, a {
    letter-spacing: inherit;
}
